Subject: RE: MD

From: [email-masked] (Arne Elofsson)
Date: Fri, 27 Aug 93 13:37:12 GMT

MD simulation in absence of water ....

It has in several studies been shown that
To fully exclude water not is very good.                
I have a paper i J.Mol.Biol (inpress) but 
there have been several earlier papers also.
                     
The main conclusion is (I think most people agree)
Do include water, the solvent effect can be reproduced
rather well with specific solvent potentials but
they seem to be slower than to include specific
waters. (Chris Sander had a paper in last J.M.B  
with something that sounded very fast.)

I do not think that it is neccesary to include a large
box of water a few layers of water should be enough.
An excellent paper is :       
Guenot & Kollman J. Comp.Chem.14(3) 295-311

your
arne